.home {
  min-height: 749px;
  background: url('../img/bgs/home.jpg') center top transparent no-repeat;
  padding: 50px 0 0 0;
}

.current_play {
    margin: 0px 0 0 0;
}
.current_play h1 {
    margin: 0;
    width: 100%;
    background-color: #333333;
    color: white;
    font-size: 22px;
    padding: 6px;
    border-right: 3px solid #C8161A;
}
.current_play article {
    display: table;
    width: 100%;
    margin: 5px 0 0 0;
    cursor: pointer;
}

.current_play article figure {
    display: table-cell;
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #E6E6E6;
    width: 790px;
    height: 270px;
    overflow: hidden;
    vertical-align: top;
}


.current_play article .play_info {
    width: 395px;
    background-color: #e6e6e6;
    display: table-cell;
    vertical-align: top;
    width: 410px;
    border-left: 5px solid #D5D5D5;
}

.current_play article .play_info .play_wrapper {
    width: 325px;
    margin: 0px auto 0;
    line-height: 1;
    min-height: 213px;
    padding: 40px 0 0 0;
}
.current_play article .play_info .play_wrapper .dates {
    width: 238px;
    font-size: 30px;
    color: #666666;
    border-bottom: 2px solid #c7161a;
    padding: 0 0 2px 0;
}
.current_play article .play_info .play_wrapper h3 {
    font-size: 35px;
    line-height: 1;
    margin: 6px 0 0 0;
    color: #4d4d4d;
}
.current_play article .play_info .play_wrapper h4 {
    color: #4d4d4d;
    font-size: 20px;
    margin: 0;
    font-family: "fb_bold","helvetica","arial";
}
.current_play article .play_info .play_wrapper p {
    font-size: 16px;
    margin: 10px 0;
}
.current_play article .play_info .play_wrapper a.read_more {
    color: #e34451;
    font-size: 16px;
    display: block;
    clear: both;
}
.current_play article .play_info .play_wrapper a.read_more:hover {
    text-decoration: underline;
    color: #333333;
}

.current_play article:hover a.reservation {
    background-color: #333333;
}


.home .section2 h2 {
    margin: 24px 0 0 0;
    width: 100%;
    background-color: #333333;
    color: white;
    font-size: 22px;
    padding: 6px;
    border-right: 3px solid #C8161A;
}

.home .section2 .catalog-carusel {
    display: block;
    width: 1203px;
    direction: ltr;
}
.home .section2 .carousel {
    display: block;
    width: 100%;
    position: relative;
    padding: 0;
    direction: ltr;
}
.home .section2 .carousel > .btn {
    color: white;
    background-color: transparent;
    font-size: 28px;
    padding: 0;
    margin: 0;
    height: 28px;
    width: 28px;
    line-height: 1;
    position: absolute;
    top: 77px;
    margin-top: -40px;
    bottom: 0;
    left: 0;
    text-align: center;
    z-index: 10;
    border-radius: 0;
    outline: 0;
    box-shadow: none;
}
.home .section2 .carousel > .btn.prev {
    left: -40px;
    right: auto;
}
.home .section2 .carousel > .btn.next {
    right: -40px;
    left: auto;
}

.home .section2 .carousel > .btn img {
    width: 19px;
}

.home .section2 .carousel .owl-carousel {
    width: 100%;
    margin: 0 auto;
}
.home .section2 .carousel .owl-carousel .item {
    padding: 3px 0 0 3px;
}
.home .section2 .carousel .owl-carousel .product {
    width: 90%;
    margin: 0 auto;
}

.home .section2 .owl-carousel .item figure > img {
    width: 100%;
}

.home .section2 .owl-carousel .item figure .reservation {
    position: absolute;
    margin: 89px 0px 0 0;
    z-index: 10;
    left: 3px;
}

.home .section2 .owl-carousel .item img {
    width: initial;
    vertical-align: middle;
}

.home .section2 .owl-carousel .item figure {
    cursor:pointer;
}

.home .section2 .owl-carousel .item figure:hover a.reservation {
    background-color: #333333;
}


.home .section2 .owl-carousel .item figcaption {clear: both;}
.home .section2 .owl-carousel .item figcaption h3 {color: #e34451;margin: 10px 0 0 0;font-size: 18px;}
.home .section2 .owl-carousel .item figcaption h3 small {
    color: #808080;
    font-size: 15px;
}
.home .section2 .owl-carousel .item figcaption p {
    color: #808080;
    margin: 0;
    font-size: 15px;
    /* width: 150px; */
    height: 18px;
    overflow: hidden;
    padding: 0 0 0 10px;
}

.home .leads {
    width: 100%;
    background-color: #e5e5e5;
    padding: 84px 0 20px 0;
    margin: 40px 0 0 0;
}

.home .leads nav {
    width: 774px;
    margin: 0 auto;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.62);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.62);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.62);
}
.home .leads nav a {
    float: right;
    width: 192px;
    background-color: #333333;
    border-top: 1px solid #C8161A;
    margin: 0 0 0 2px;
    padding: 20px 0;
}
.home .leads nav a:hover,.home .leads nav a:focus {
    background-color: #C8161A;
    text-decoration:none;
    }

.home .leads nav a:focus span {
    color:white;
}

.home .leads nav a:hover span {color:white;}

.home .leads nav a:last-child {
    margin: 0 0 0 0;
}
.home .leads nav a span {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #bfbfbf;
}
.home .leads nav a img {
    width: 73px;
    margin: 10px auto;
    display: block;
}

.home .leads aside {
    width: 774px;
    margin: 20px auto 0 auto;
    background-color: #e44451;
}
.home .leads aside h2 {
    float: right;
    font-size: 19px;
    color: white;
    margin: 17px 26px 10px 0;
    font-family: "fb_bold","helvetica","arial";
}

.home .leads aside form {
    float: right;
    padding: 11px;
    margin: 13px 5px 0 0;
} 

.home .leads aside form .iname {
    width: 180px;
    margin-left: 7px;
}

.home .leads aside form .send_btn {
    width: 77px;
}



.plays {}

.plays main {
    margin: 20px 0 0 0;
}

.plays article {
    display: table;
    width: 100%;
    cursor: pointer;
    margin: 5px 0 15px 0;
}

.plays article figure {
    background-position: center center;
    background-repeat: no-repeat;
    display: table-cell;
    background-color: #E6E6E6;
    width: 790px;
    height: 310px;
    overflow: hidden;
    vertical-align: top;
}


.plays article .play_info {
    
    background-color: #e6e6e6;
    display: table-cell;
    vertical-align: top;
    width: 410px;
    border-left: 5px solid #D5D5D5;
}

.plays article .play_info .play_wrapper {
    width: 295px;
    margin: 0px auto 0;
    line-height: 1;
    min-height: 213px;
    padding: 40px 0 0 0;
}
.plays article .play_info .play_wrapper .dates {
    width: 238px;
    font-size: 30px;
    color: #666666;
    border-bottom: 2px solid #c7161a;
    padding: 0 0 2px 0;
}

.plays article .play_info .play_wrapper h3 {
    font-size: 35px;
    line-height: 1;
    margin: 6px 0 0 0;
    color: #4d4d4d;
}

.plays article .play_info .play_wrapper h4 {
    color: #4d4d4d;
    font-size: 20px;
    margin: 0;
    font-family: "fb_bold","helvetica","arial";
}

.plays article .play_info .play_wrapper p {
    font-size: 16px;
    margin: 10px 0;
}

.plays article .play_info .play_wrapper a.read_more {
    color: #C8161A;
    font-size: 16px;
    display: block;
    clear: both;
    font-weight: bold;
}

.plays article .play_info .play_wrapper a.read_more:hover {
    text-decoration: underline;
    color: #333333;
}

.plays article:hover a.reservation {
    background-color: #333333;
}




.play {}
.play table {
    width: 100%;
    /* border: 4px solid white; */
    background-color: #e8e8e8;
}
.play table tr {}
.play table tr:nth-child(1) {}
.play table tr:nth-child(2) {
    min-height: 600px;
}


    

.body-play .side-form {
    display: none;
}

.play table tr td {
    width: 580px;
    border: 7px solid white;
}



.play .play_info {
    background-color: #1a1a1a;
}

.play .play_info .play_wrapper {
    width: 295px;
    margin: 0px auto 0;
    line-height: 1;
    color: #8c8c8c;
}
.play .play_info .play_wrapper .dates {
    width: 238px;
    font-size: 30px;
    border-bottom: 2px solid #c7161a;
    padding: 0 0 2px 0;
}

.play .play_info .play_wrapper h1 {
    font-size: 35px;
    line-height: 1;
    margin: 6px 0 0 0;
}

.play .play_info .play_wrapper h4 {
    font-size: 20px;
    margin: 0;
    font-family: "fb_bold","helvetica","arial";
}

.play .play_description p {
    font-size: 16px;
    margin: 15px 0 0 0;
}

.play .play_description > p {
    direction: rtl !important;
}

.play .play_info_td {
    vertical-align: middle;
    height: 266px;
    background-color: #1A1A1A;
}

.play .gallery_td {
    width: 795px;
    padding: 0;
}

.play .gallery_td .carousel .item {
    width: 790px;
    height: 252px;
}

.play .gallery_td .carousel .item img {
    margin: 0 auto;
}

.play .gallery_td .carousel .carousel-control {
    background-image: none;
    background-color: white;
    width: 60px;
    padding: 13% 0 0 0;
}

.play .gallery_td .carousel .carousel-control img {
    width: 20px;
}

.play .play_youtube {
    padding: 40px;
    vertical-align: middle;
}
.play .play_youtube > iframe {
    width: 100%;
    height: 100%;
    min-height: 1200px;
}
.play .play_youtube .flex-video {
    margin: 0;
}

.play .play_description_td {
    vertical-align: bottom;
}

.play .play_description_td.align_top {
    vertical-align: top;
}

.play .play_description {
    padding: 60px 25px 25px 25px;
    font-size: 16px;
    min-height: 470px;
}

.play .play_description .table {
    display: table;
    margin: 0;
}
.play .play_description .table .tr {
    display: table-row;
    border-bottom: 4px solid transparent;
}
.play .play_description .table .col1 {
    display: table-cell;
    width: 35%;
}
.play .play_description .table .col2 {
    display: table-cell;
    width: 65%;
    font-weight: bold;
}

.play .play_description_td aside {
    width: 100%;
    background-color: #e34451;
    padding: 15px 25px;
    border-top: 7px solid white;
}
.play .play_description_td aside h2 {
    margin: 0 0 5px 0;
    color: white;
    font-size: 27px;
}

.play .play_description_td aside form {}
.play .play_description_td aside form .col1 {
    width: 60%;
    float: right;
}
.play .play_description_td aside form .col2 {
    width: 37%;
    float: left;
}

.play .play_description_td aside form label {
    width: 100%;
    font-weight: normal;
}
.play .play_description_td aside form label img {
    width: 23px;
}
.play .play_description_td aside form label span {
    color: white;
    vertical-align: text-top;
    margin: 0 5px 0 0;
    font-size: 16px;
}
.play .play_description_td aside form .iname {
    margin: 0 0 15px 0;
    background-color: white;
}
.play .play_description_td aside form h3 {
    margin: 0;
    color: white;
    font-size: 16px;
} 


.play .play_description_td aside form .iselect {}
.play .play_description_td aside form .send_btn {
    padding: 5px 0px 4px 0;
}
.play .play_description_td aside form .send_btn:hover {
    color: white;
    background-color: #595959;
}
.play .play_description_td aside form .show_price {
    width: 100%;
    height: 61px;
    border: 1px solid white;
    margin: 10px 0;
    text-align: center;
    font-size: 36px;
    color: white;
    padding: 6px 0;
}
.play .play_description_td aside form .show_price small {}


.play .icons-ssl {
    /* width: 540px; */
    margin: 10px 0 20px 0;
}

.default-text-article {
    margin: 45px 0 85px 0;
}
.default-text-article .text {
    font-size: 16px;
}

.default-text-article .text em {
    color: #e34451;
    font-style: normal;
}

.default-text-article h2 {
    margin: 0 0 20px 0;
}
article .columns {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    
    -webkit-column-gap: 35px; /* Chrome, Safari, Opera */
    -moz-column-gap: 35px; /* Firefox */
    column-gap: 35px;
}
article .columns-2 {
    width: 66.66666%;
    float: right;
    -webkit-column-count: 2;/* Chrome, Safari, Opera */
    -moz-column-count: 2;/* Firefox */
    column-count: 2;
    -webkit-column-gap: 35px;/* Chrome, Safari, Opera */
    -moz-column-gap: 35px;/* Firefox */
    column-gap: 35px;
}
article .wrap-img {
    width: 33.3333333%;
    padding-right: 35px;
    overflow: hidden;
    float: left;
}
article .wrap-img img {
    width: 100%;
}

.body-study .side-form {
    top: 85px;
}

.study article.suscribe {
}

.study .table-form {
    display: table;
    width: 100%;
    padding: 20px 0 0 0px;
    font-size: 16px;
    }

.study .table-form .row {
    display: table-row;
    margin: 0;
    padding: 0;
}
.study form .col-sm-3,
.study .table-form .col-sm-4,
.study .table-form .col-sm-6,
.study .table-form .col-sm-12 {
    display: table-cell;
    margin: 0;
    padding: 0;
    float: right;
}

.study .table-form label {
    margin: 17px 0 0px 0;
}

.study .table-form .btn,
.study .table-form input.form-control,
.study .table-form textarea.form-control {
    display: block;
    border: solid 2px white;
    border-radius: 0;
    background-color: #F0F0F0;
    color: black;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}

.study .table-form input[type=file].form-control {
    font-size: 12px;
    color: #999999;
    border: none;
}

.study .table-form textarea.form-control {
    height: 70px;
    resize: none;
}
.study .table-form .checkbox,
.study .table-form .radio {
    display: inline-block;
    margin: 0;
}
.study .table-form .checkbox label,
.study .table-form .radio label {
    padding-right: 18px;
    padding-left: 5px;
}
.study .table-form .checkbox input,
.study .table-form .radio input {
    margin-right: -16px;
    margin-left: 0;
}
.study .table-form .btn {}

.study .col-sm-4 {
    border-left: 20px solid white;
}

.study .col-sm-4:last-child {
    border-left: none;
}

.study .suscribe .form_wrapper {
    border-top: 1px solid #bfbfbf;
    margin: 70px 0 45px 0;
}

.suscribe .text a.toForm {
    display: block;
    background-color: #e34451;
    font-size: 16px;
    color: white;
    padding: 10px 0;
    margin: 20px 0 0 0;
    width: 120px;
    text-align: center;
}
.suscribe .text a.toForm:hover, .suscribe .text a.toForm:focus {
    background-color: #1A1A1A;
}

.study .table-form .suscribe_price {
    float: left;
    border: none;
    border: 1px solid #E34451;
    font-size: 25px;
    color: #E34451;
    padding: 4px 24px;
    margin: 4px 0 0 2px;
    text-align: center;
}
.study .table-form .suscribe_price:hover {}

.study .table-form .suscribe_btn {
    float: left;
    border: none;
    background-color: #E34451;
    font-size: 25px;
    color: white;
    padding: 5px 20px;
    margin: 4px 0 0 2px;
    text-align: center;
}
.study .table-form .suscribe_btn:hover {
    background-color: #1A1A1A;
}


.modal.teacherModal {}
.modal.teacherModal .modal-dialog {
    width: 1100px;
    margin-top: 100px;
}
.modal.teacherModal .modal-dialog .modal-content {
    border-radius: 0;
}

.modal.teacherModal .modal-body article {
    float: right;
    margin-right: 40px;
    width: 790px;
}

.modal.teacherModal .modal-body article .columns-2 {
    width: 100%;
}

.modal.teacherModal .modal-body figure {
    float: right;
    width: 180px;
}
.modal.teacherModal .modal-body figure img {
    width: 100%;
}

.study .scholarship .text a.download {
    display: block;
    margin: 10px 0 0 0;
    color: black;
}
.study .scholarship .text a.download:hover {
    color: #E34451;
    text-decoration: underline;
}
.study .scholarship .text a.download span {
    color: #E34451;
}
.study article.audition {
    margin-bottom: 0px;
}
.study .audition .form_wrapper {
    margin: 0 0 90px 0;
}

.study .audition h2 {
}


.study .morim h2 {
    margin: 0;
    font-size: 27px;
}

.study .morim article {
     margin: 0;
    
}

.study .morim .text {
    width: 500px;
    margin: 0;
    
}

.morim .wrap-persons {
    margin-top: 40px;
}
.morim .wrap-persons .carousel {
    width: 100%;
    margin: 0 auto;
}
.morim .wrap-persons .carousel .carousel-control {
    width: 30px;
    background-image: inherit;
    text-shadow: inherit;
    border: none;
    outline: 0;
}
.morim .wrap-persons .carousel .carousel-control > img {
    width: 30px;
    top: 50%;
    display: block;
    position: absolute;
    margin-top: -40px;
}
.morim .wrap-persons .carousel .carousel-inner {
    width: 90%;
    margin: 0 auto;
}
.morim .wrap-persons .carousel .carousel-inner .item {}
.morim .wrap-persons .carousel .even-person {
    width: 16.66666666666%;
    height: 480px;
    float: left;
}
.morim .wrap-persons .carousel .person {
    display: inline-block;
    width: 176px;
    border: solid 2px transparent;
    overflow: hidden;
}
.morim .wrap-persons .carousel .person .carousel-caption {
    position: relative;
    text-shadow: inherit;
    color: black;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 5px 0;
}
.morim .wrap-persons .carousel .person h4 {
    display: inline-block;
    margin: 0;
    float: right;
}
.morim .wrap-persons .carousel .person img.photo {
    border: 2px solid transparent;
    width: 100%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.morim .wrap-persons .carousel .person a img.photo{
    display: block;
}

.morim .wrap-persons .carousel .person a:focus img.photo{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    border: 2px solid #E34451;
}

.morim .wrap-persons .carousel .person:hover img.photo {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    border: 2px solid #E34451;
}
.morim .wrap-persons .carousel .person .wrap-icons {
    display: inline-block;
    float: left;
}
.morim .wrap-persons .carousel .person .wrap-icons a:focus img {
    border: 1px solid black;
}

.morim .wrap-persons .carousel .person .wrap-icons img {
    float: left;
    margin-left: 2px;
}

.body-contact .section-nav {
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(77%, rgba(0,0,0,1)), color-stop(77%, rgba(227,68,81,1)), color-stop(100%, rgba(227,68,81,1)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e34451', GradientType=1 );
}

.body-contact .section-nav h1 {
    border-left: none;
}


.contact article {
    font-size:16px;
    width: 240px;
    margin: 45px 0 0 30px;
    float: right;
}

.contact aside {
    float: right;
    width: 330px;
    margin: 45px 20px 0 0;
}

.contact .place_map {
    width: 290px;
    height: 250px;
    float: right;
    margin: 45px 0 80px 0;
    background-color:#e9e5dc;    
}

.contact article > a {
    color: black;
    font-size: 15px;
}

.contact article > a:hover {
    text-decoration: underline;
}

.contact article nav {margin: 10px 0 0 0;}
.contact article nav a {
    text-decoration: none;
}
.contact article nav a img {
    width: 24px;
    margin-left: 2px;
}

.contact article nav a:focus img {
    border: 1px solid black;
}


.contact aside form .iname {}
.contact aside form .itext {
    height: 103px;
}
.contact aside form .send_btn {
    width: 140px;
    float: left;
    background-color: #E34451;
}
.contact aside form .send_btn:hover {
    background-color: black;
}

.study .modal-audition-form {}
.study .modal-audition-form .modal-content {
    width: 730px;
    margin: 150px auto 0;
    border-radius: 0;
}

.study .modal-audition-form .modal-header {
    background-position: -188px center;
    padding: 15px 40px 15px 0;
}

.study .modal-audition-form .modal-body select {
    padding: 10px 20px;
    margin: 0 auto;
    display: block;
    width: 80%;
    background-color: #e5e5e5;
    font-size: 20px;
}

.monologs {
    padding: 0px 0 100px 0;
}
.body-monologs nav.section-nav {
    margin-bottom: 30px;
}

.monologs .monolog_table {
    margin: 0px 0 20px 0;
    width: 100%;
}
.monologs .monolog_table .monolog_row {
    border-bottom: 1px solid #e8e8e8;
}
.monologs .monolog_table .monolog_row table {
    width: 965px;
    margin: 0 113px 0 0;
}
.monologs .monolog_table .monolog_row table tr {}
.monologs .monolog_table .monolog_row table tr td {
    padding: 11px 0 9px 0;
    font-size: 16px;
    width: 300px;
}

.monologs .monolog_table .monolog_row table tr td:nth-child(1) {
}
.monologs .monolog_table .monolog_row table tr td:nth-child(2) {
}
.monologs .monolog_table .monolog_row table tr td:nth-child(3) {
}
.monologs .monolog_table .monolog_row table tr td:nth-child(4) {
    width: 66px;
}

.monologs .monolog_table .monolog_row table tr td.btns a {
    color: #E34451;
}
.monologs .monolog_table .monolog_row table tr td.btns a:hover {
    text-decoration: underline;
}

.monologs .wrapp_pagination {}
.monologs .wrapp_pagination a {
    background-color: #e34451;
    font-size: 25px;
    padding: 5px 40px;
    color: white;
    float: left;
    margin-left:120px;
}
.monologs .wrapp_pagination a:hover {
    background-color: black;
}

.monologs .add_monolog {}
.monologs .add_monolog form {
    width: 800px;
    margin: 0 180px 0 0;
}
.monologs .add_monolog form .iname {
    padding: 10px 10px 8px 0;
}
.monologs .add_monolog form .itext {}
.monologs .add_monolog .col_a {
    width: 25%;
    float: right;
}
.monologs .add_monolog .col_b {
    float: right;
    margin: 0 1% 0 0;
    width: 74%;
}
.monologs .add_monolog .col_b textarea {padding: 10px;min-height: 212px;}


.monologs .add_monolog form .col_a .file_btn {

    width: 100%;
    float: right;height: 36px;
    margin: 0px 0 7px 0px;
    -webkit-appearance: none;
    border: none;
    background-color: #e5e5e5;
    color: #333333;
    font-size: 15px;}

.monologs .add_monolog form .col_a .file_btn button {
    height: 36px;
    border: none;
    float: left;
    padding: 0 18px;
    color: white;
    background-color: black;
}

.monologs .add_monolog form .send_btn {
    background-color: #E34451;
    float: left;
    width: 120px;
    padding: 10px 0px 8px 0;
}
.monologs .add_monolog form .send_btn:hover {
    background-color:black;
}

.monologs .add_monolog form .cool-radio1 label {
    color: black !important;
}

.modal.monologModal {}
.modal.monologModal .modal-dialog {
    width: 773px;
    margin-top: 100px;
}
.modal.monologModal .modal-dialog .modal-content {
    border-radius: 0;
}

.modal.monologModal article {
    width: 540px;
    margin: 0 auto;
}

.modal.monologModal article header {
    width:100%;
    border-bottom: 1px solid #e34451;
}

.modal.monologModal article header h2 {
    margin: 0 0 2px 0;
    font-size: 42px;
    color: #e34451;
}

.modal.monologModal article header h5 {
    font-size: 16px;
}

.modal.monologModal article .text_art {
    padding: 15px 0 30px 0;
    
}

.modal.monologModal nav {
    width: 540px;
    margin: 0 auto 20px;
}
.modal.monologModal nav a {
    font-size:25px;
    text-align:center;
    padding: 5px 20px;
    color:white;
}
.modal.monologModal nav a:nth-child(1) {
    float:right;
    background-color: #5d5d5d;
}
.modal.monologModal nav a:nth-child(2) {
    float:left;
    background-color: #e34451;
}

.modal.monologModal nav a:hover {
    background-color:black;
}

.body-search .section-nav {
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(77%, rgba(0,0,0,1)), color-stop(77%, rgba(227,68,81,1)), color-stop(100%, rgba(227,68,81,1)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 77%, rgba(227,68,81,1) 77%, rgba(227,68,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e34451', GradientType=1 );
}

.body-search .section-nav h1 {
    border:none;
}

.excellent article a {
    color: #e34451;
    font-size: 16px;
    font-weight: normal;
}

.excellent article a:hover {
    text-decoration: underline;
}

.donation article a {
    color: #e34451;
    font-size: 16px;
    font-weight: normal;
}

.donation article a:hover {
    text-decoration: underline;
}



.accessibility {
    /* background: url('../img/bgs/chairs_full.jpg') center top transparent no-repeat; */
    min-height: 650px;
}

.accessibility article {
    padding: 20px 30px 0 0;
    font-size: 18px;
    width: 680px;
}

.accessibility article h1 {
    color: #C7161A;
    margin: 20px 0px 20px 0;
}

.accessibility article h2 {
    font-size:23px;
    font-weight:bold;
}


.body-en article {
    direction: ltr;
}

.body-about_en .one-column {
    float: left;
    width: 330px;
    margin-right: 50px;
}

.body-about_en .side-form {
    top: 87px;
}










.club {
    min-height: 600px;
}
.club .default-text-article {
    margin-bottom: 0;
}
.club .product {
    width: 250px;
    margin-left: 20px;
    float: right;
}
.club .content {
    margin: 40px 0 50px;
}
.club .content .right {
    display: inline-block;
    width: 75%;
    float: right;
}
.club .content .left {
    display: inline-block;
    width: 25%;
    float: left;
}
.club .login {
    background-color: #E44451;
    padding: 40px;
}
.club .login h4 {
    color: white;
    font-size: 28px;
    margin-top: 0;
}
.club .login .advanced {}
.club .login .advanced input {
    width: 100%;
    background-color: #E5E5E5;
    border: none;
    border-radius: 0;
    margin-bottom: 5px;
}
.club .login .advanced button {
    width: 100%;
    background-color: black;
    color: white;
    border: none;
    border-radius: 0;
    margin-bottom: 5px;
    font-size: 20px;
}

#myIframe {
    width: 100%;
    height: 600px;
    border: none;
    margin-bottom: 50px;
}




.takanon {
    /* background: url('../img/bgs/chairs_full.jpg') center top transparent no-repeat; */
    min-height: 650px;
}

.takanon article {
    padding: 20px 30px 0 0;
    font-size: 18px;
    width: 680px;
}

.takanon article h1 {
    color: #C7161A;
    margin: 20px 0px 20px 0;
}

.takanon article h2 {
    font-size:23px;
    font-weight:bold;
}

.play a.reservation {}


.gallery-teachers.owl-carousel {
    margin: 0 0 50px 0 !important;
}

.study .morim .wrap-persons h3 {
    color: #E34451;
    border-bottom: 1px solid rgba(26, 26, 26, 0.32);
    padding: 0 0 10px 0;
}

.gallery-teachers.owl-carousel .owl-controls {}
.gallery-teachers.owl-carousel .owl-controls .owl-nav {}
.gallery-teachers.owl-carousel .owl-controls .owl-nav div {
    position: absolute;
    top: 0;
    margin: 7% 0 0 0;
}
.gallery-teachers.owl-carousel .owl-controls .owl-nav div.owl-prev {
    right: -55px;
}
.gallery-teachers.owl-carousel .owl-controls .owl-nav div.owl-next {
    left: -25px;
}
.gallery-teachers.owl-carousel .owl-controls .owl-nav div img {
    width: 30px;
}

.gallery-teachers.owl-carousel a {
    position: relative;
    display: block;
}
.gallery-teachers.owl-carousel a .sub_categorie {
    position: absolute;
    width: 97%;
    right: 50%;
    margin: 0 -49% 0 0;
    bottom: 0;
    display: block;
    z-index: 10;
    background: rgba(5, 1, 2, 0.68);
    padding: 6px 10px;
    text-align: center;
    color: white;
    font-family: "fb_bold","helvetica","arial";
}

.redRequired {
    display: block;
    color: rgba(255, 0, 0, 0.68);
    position: absolute;
    top: 2px;
    right: 3px;
    font-size: 21px;
}


#creditModal .autoRedirect {
    text-align: center;
    padding: 30px 0 0 0;
}

#creditModal .autoRedirect h2 {
    color: #E34451;
    font-size: 40px;
    letter-spacing: -1px;
}

#creditModal .autoRedirect p {
    font-size: 22px;
}

#creditModal .autoRedirect p strong {
    display: block;
    font-size: 30px;
    margin: 30px 0 0 0;
}

#creditModal .autoRedirect a {
    color: black;
}

#creditModal .autoRedirect a:hover {
    text-decoration: underline;
}

#creditModal .autoRedirect img.load {
    display: block;
    margin: 40px auto;
}
